Bug 1214858 - password interface needs to be updated to support nuxwdog
Summary: password interface needs to be updated to support nuxwdog
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcatjss
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ade Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1214859
TreeView+ depends on / blocked
 
Reported: 2015-04-23 16:58 UTC by Matthew Harmsen
Modified: 2016-07-19 13:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1214859 (view as bug list)
Environment:
Last Closed: 2016-07-19 13:50:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthew Harmsen 2015-04-23 16:58:38 UTC
password interface needs the method getPassword(tag, iteration) added to interact with nuxwdog to allow multiple retries for a password retrieval

Also, clean up init code.

Comment 1 Fedora Update System 2015-04-23 18:38:57 UTC
tomcatjss-7.1.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/tomcatjss-7.1.2-1.fc22

Comment 2 Fedora Update System 2015-04-23 18:40:55 UTC
tomcatjss-7.1.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/tomcatjss-7.1.2-1.fc21

Comment 3 Fedora Update System 2015-04-23 18:41:23 UTC
tomcatjss-7.1.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tomcatjss-7.1.2-1.fc20

Comment 4 Fedora Update System 2015-04-26 12:58:33 UTC
tomcatjss-7.1.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora End Of Life 2016-07-19 13:50:43 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.